<!DOCTYPE html>
<html>
    <head>
        <title>TODO supply a title</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
    </head>
    <body>
        <span>Usuario</span>
        <input type="text" id="usuario"/>
        <span>Clave</span>
        <input type="text" id="clave" />
        <button onclick="Cuenta.ingresar();">Entrar</button>
        
        <script src="progama.js"></script>
    </body>
</html>
